@charset "utf-8";

body {
  font-size: 12px;
  position:relative;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
}

.outer-block {
  min-width: 320px;
}

.inner-block {
  padding: 0;
  width: auto;
}

#wrapper {
  min-width:320px;
  padding: 50px 0 0 0;
  position: relative;
  overflow: hidden;
}

img {
  width: 100%;
}

input, select, textarea {
  font-size: 16px!important;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
}

.pc {
  display:none !important;
}
.pc-ib {
  display: none !important;
}

.sp {
  display:block !important;
}
.sp-ib {
  display: inline-block !important;
}

/*------------------------------------------------------------------------------
  header
------------------------------------------------------------------------------*/
#header {
  background: #fff;
  width: 100%;
  height: 55px;
  padding: 5px 10px;
  position: fixed;
  top: 0;
  border-bottom: solid 1px #0dabe0;
  z-index: 130;
  box-sizing: border-box;
}

#header .logo {
  width: 136px;
  padding: 5px 5px 0 0;
  float: left;
}

#header .contact-area {
  float: right;
  padding-right: 45px;
}

#header .contact-area  .tel {
  width: 55px;
  border-left: solid 1px #ccc;
}

#header .contact-area .mail {
  width: 55px;
  margin-left: 0;
  border-left: solid 1px #ccc;
}

/*------------------------------------------------------------------------------
  menu-btn
------------------------------------------------------------------------------*/
#menu-bg {
  background: rgba(255,255,255,0.8);
  width: 1000%;
  height: 1000%;
  position: fixed;
  z-index: 110;
}

#menu-btn {
  background: url(../img/sp/common/menu_btn.png) center center no-repeat #0dabe0;
  background-size: 55px 45px;
  width: 55px;
  height: 55px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 150;
}

#menu-btn.open {
  background: url(../img/sp/common/close_btn.png) center center no-repeat #0dabe0;
  background-size: 55px 45px;
}

/*------------------------------------------------------------------------------
  nav
------------------------------------------------------------------------------*/
#nav {
  display: none;
  background: #86d7f2;
  width: 100%;
  position: fixed;
  top: 55px;
  border: none;
  z-index: 130;
}

#nav .nav-ul li {
  width: 50% !important;
  float: left;
  padding: 0;
  text-align: left;
  border-bottom: solid 1px #0dabe0;
  box-sizing: border-box;
}

#nav .nav-ul li:nth-child(even) {
  border-left: solid 1px #0dabe0;
}

#nav .nav-ul li:last-child {
  width: 100% !important;
}

#nav .nav-ul li.current:first-child,
#nav .nav-ul li:first-child {
  background: none !important;
  text-indent: 0;
}

#nav .nav-ul li a {
  background: url(../img/common/arrow04.png) 10px center no-repeat;
  background-size: 8px 10px;
  color: #fff;
  height: 45px;
  line-height: 47px;
  font-weight: bold;
  padding-left: 25px;
  border: none !important;
}

/*------------------------------------------------------------------------------
  contact
------------------------------------------------------------------------------*/
#contact {
  padding: 0 0 20px;
  text-align: center;
}

#contact .cont-ttl {
  border-left: none;
  margin-bottom: 0;
  padding: 0;
}

#contact .left-block {
  padding: 10px;
  float: none;
}

#contact .left-block .inr-ttl {
  text-align: left;
}

#contact .left-block .inr-ttl img {
  height: 16px;
  width: auto;
}

#contact .left-block .tel img {
  height: auto;
}

#contact .left-block .tel span {
  display: block;
  padding: 10px 0;
}

#contact .left-block .tel span img {
  height: 25px;
  width: auto;
}

#contact .mail-btn {
  float: none;
  width: 100%;
  height: 40px;
  line-height: 42px;
  padding: 0 10px;
  box-sizing: border-box;
}

#contact .mail-btn img {
  height: 20px;
  width: auto;
}

/*------------------------------------------------------------------------------
  copy
------------------------------------------------------------------------------*/
#copy {
  font-size: 10px;
}

#copy .inner-block {
  padding: 5px 0;
  border: none;
}

/*------------------------------------------------------------------------------
  pagetop
------------------------------------------------------------------------------*/
#pagetop {
  width: 50px;
  right: 10px;
}

/*------------------------------------------------------------------------------
  content
------------------------------------------------------------------------------*/
#content {
  padding: 20px 10px 70px;
}

.top #content {
  padding: 0 0 70px 0;
}


.cont .btn a {
  background-size: 16px 16px;
  padding-left: 15px;
}

.cont .cont-ttl {
  margin-bottom: 10px;
}

.cont .sub-ttl {
  font-size: 16px;
}

.cont .cont-inr-ttl {
  margin: 10px 0;
  font-size: 14px;
}

.company-point .cont-ttl img {
  max-width: 300px;
}

.company-point .box {
  background-size: 100%;
  background-position: right 80%;
  padding: 50px 10px 25px;
  margin: -45px 0 0 0;
}

.company-point .box .point-ul li {
  padding: 0;
}

.company-point .box .point-ul li + li {
  margin-top: 20px;
}

.company-point .box .point-ul li .ttl {
  font-size: 15px;
  line-height: 1.4;
  padding: 10px 0 10px 40px;
  margin: 0;
}

.company-point .box .point-ul li .ttl:before {
  width: 30px;
  height: 30px;
  left: 0;
  margin: auto;
}

.water-service .box-ul li {
  min-height: 148px;
}

.water-service .box-ul li.box01 {
  margin: 20px 0 0;
}

.water-service .box-ul li.box01 .ttl {
  height: 80px;
}

.water-service .box-ul li.box01 .ttl .img {
  left: -10px;
  right: -10px;
  margin: auto;
}

.water-service .box-ul li.box01 .ttl .img img {
  width: 100% !important;
  min-width: 310px;
  max-width: 310px;
}

.water-service .box-ul li.box01 .text {
  padding: 20px 10px;
}

.water-service .box-ul li.box01 .text img {
  max-width: 300px;
}

.water-service .box-ul li .box-ttl {
  padding: 5px 0 10px;
  font-size: 15px;
}

.top .cont .box-ul li .box-ttl:after {
  bottom: 5px;
}

.water-service .box-ul li .box-cont {
  padding: 10px;
}

.water-service .box-ul li .box-cont .img {
  width: 50%;
  float: left;
}

.water-service .box-ul li .box-cont .text-wrap {
  width: 46%;
  float: right;
  text-align: left;
  margin: 0;
}

.water-service .box-ul li .box-cont .text {
  font-size: 12px;
}

.water-service .box-ul li .box-cont .price {
  font-size: 15px;
  margin-bottom: 10px;
}

.water-service .box-ul li .box-cont .price span {
  font-size: 18px;
}

.water-service .box-ul li .box-cont .btn {
  position: absolute;
  width: 44%;
  height: 25px;
  line-height: 25px;
  bottom: 17px;
  right: 10px;
}

.water-service .box-ul li .box-cont .btn a {
  background-size: 16px 16px;
  font-size: 12px;
}

#main .water-service .box-ul {
  padding: 0;
}

#main .water-service .box-ul li,
#main .other-service .box-ul li {
  background: url(../img/common/arrow05.png) 98% center no-repeat #fefaed;
  background-size: 13px;
  width: 49%;
  min-height: 40px;
  padding: 5px 20px 5px 5px;
  margin: 0;
  border: solid 1px #0dabe0;
  box-sizing: border-box;
  border-radius: 5px;
  position: relative;
}

#main .water-service .box-ul li + li {
  margin: 0;
}

#main .water-service .box-ul li:nth-child(even) {
  clear: both;
  float: left;
}

#main .water-service .box-ul li:nth-child(odd) {
  float: right;
}

#main .water-service .box-ul li.box01 {
  display: none;
}

#main .water-service .box-ul li .box-ttl,
#main .other-service .box-ul li .box-ttl {
  background: none;
  width: 56%;
  padding: 0;
  font-size: 10px;
  font-weight: normal;
  color: #0dabe0;
  text-align: left;
  float: right;
}

#main .other-service .box-ul li .box-ttl {
  width: 71%;
  margin: 0;
}

#main .water-service .box-ul li .box-ttl:after,
#main .other-service .box-ul li .box-ttl:after {
  display: none;
}

#main .water-service .box-ul li .box-cont {
  width: 40%;
  padding: 0;
  float: left;
}

#main .other-service .box-ul li .box-cont {
  width: 25%;
  padding: 0;
  float: left;
}

#main .water-service .box-ul li .box-cont .img,
#main .other-service .box-ul li .box-cont .img {
  width: 100%;
}

#main .water-service .box-ul li .box-cont .text-wrap .text,
#main .water-service .box-ul li .box-cont .text-wrap .price,
#main .other-service .box-ul li .box-cont .text-wrap .text,
#main .other-service .box-ul li .box-cont .text-wrap .price {
  display: none;
}

#main .water-service .box-ul li .box-cont .text-wrap .btn,
#main .other-service .box-ul li .box-cont .text-wrap .btn {
  background: none;
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
  box-shadow: none;
  z-index: 1;
}

#main .water-service .box-ul li .box-cont .text-wrap .btn a,
#main .other-service .box-ul li .box-cont .text-wrap .btn a {
  background: none;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  box-shadow: none;
  border: none;
}

.other-service .box-ul li {
  min-height: 172px;
}

.other-service .box-ul li .box-ttl {
  font-size: 15px;
}

.other-service .box-ul li .box-cont {
  padding: 10px;
}

.other-service .box-ul li .box-cont .text-wrap {
  float: right;
}

.other-service .box-ul li .box-cont .img {
  width: 40%;
}

.other-service .box-ul li .box-cont .text-wrap {
  width: 56%;
}

.other-service .box-ul li .btn {
  width: 53%;
}

/*------------------------------------------------------------------------------
  main
------------------------------------------------------------------------------*/
#main {
  width: 100%;
}

#main .bread-ul {
  margin: 0 0 20px;
}

#main .page-ttl {
  margin: 0 0 20px;
}

#main .page-ttl img {
  width: auto;
  height: 19px;
}

#main .page-text {
  margin: 0 0 20px;
}

#main .cont + .cont {
  margin: 20px 0 0;
}

.common-table th,
.common-table td {
  padding: 10px;
}

.common-table th {
  width: 30%;
}

#main .main-contact .left-block {
  padding: 10px 5px;
}

#main .main-contact .left-block {
  width: 100%;
  float: none;
  box-sizing: border-box;
}

#main .main-contact .left-block .inr-ttl {
  padding: 0 5px 0 0;
}

#main .main-contact .left-block .inr-ttl img {
  width: auto;
  height: 14px;
}

#main .main-contact .left-block .tel img {
  width: 100%;
}

#main .main-contact .left-block .time img {
  width:  auto;
  height: 17px;
}

#main .main-contact .mail-btn {
  width: 100%;
  padding: 10px 5px;
  box-sizing: border-box;
}

#main .main-contact .mail-btn a {
  height: 40px;
  line-height: 42px;
}

#main .main-contact .mail-btn a img {
  width: auto;
}

#main .anchor-ul li {
  background-size: 13px;
  width: 49%;
  padding: 0;
  border: solid 1px #0dabe0;
}

#main .anchor-ul li:nth-child(odd) {
  clear: both;
  margin: 0;
}

#main .anchor-ul li:nth-child(even) {
  float: right;
  margin: 0;
}

#main .anchor-ul li:nth-child(3n+1) {
  clear: none;
}

#main .anchor-ul li:nth-child(n+3) {
  margin: 10px 0 0;
}

#main .anchor-ul li a {
  padding: 5px 20px 5px 5px;
}

#main .anchor-ul li .box-ttl {
  font-size: 10px;
}

/*------------------------------------------------------------------------------
  top
------------------------------------------------------------------------------*/
.top .cont {
  padding: 10px;
}

.top .cont .btn01 {
  font-size: 12px;
  width: 40%;
  height: 20px;
  line-height: 20px;
  bottom: 5px;
  right: 10px;
}

.top #mv {
  background: none;
  min-height: 470px;
}

.top #mv .inner-block {
  background: none;
  width: auto;
  padding: 0;
}

.top #mv .text {
  float: none;
}

.top #mv .urgent {
  width: 100%;
  float: none;
  margin: -10px 0 0;
  border-radius: 0;
  border-left: none;
  border-right: none;
}

.top #mv .urgent .urgent-ttl {
  padding: 0 20px;
  margin: -5px 0 10px 0;
}

.top #mv .urgent .map-ul {
  border-radius: 0;
}

.top #mv .urgent .map-ul li {
  width: 48%;
  float: left;
  border-radius: 5px;
}

.top #mv .urgent .map-ul li + li {
  margin: 0;
  float: right;
}

.top #mv .urgent .map-ul li .link {
  background-size: 14px 14px;
}

.top .cont .tile-ul li {
  width: 100%;
  float: none;
}

.top .cont .tile-ul li + li {
  margin: 10px 0 0 0;
}

.top .cont .tile-ul li:nth-child(n+4) {
  margin-top: 10px;
}

.top .cont01 .link-ul li .ttl {
  font-size: 18px;
  height: 45px;
  line-height: 47px;
  z-index: 1;
}

.top .cont01 .link-ul li .ttl:before {
  width: 24px;
  height: 22px;
  left: 50px;
}

.top .cont01 .link-ul li .ttl:after {
  width: 21px;
  height: 26px;
  left: 140px;
  bottom: -26px;
  margin: 0;
}

.top .cont01 .link-ul li .text {
  background-position: left bottom !important;
  background-size: 150px !important;
  padding: 15px 20px 50px 170px;
  margin: -5px 0 0;
  min-height: 120px;
  position: relative;
}

.top .cont02 .cont-btn {
  height: 40px;
  line-height: 40px;
  margin-top: 10px;
}

.top .cont02 .cont-btn a {
  background-size: 19px 19px;
  width: 100%;
}

.top .cont02 .cont-btn a img {
  width: auto;
  height: 16px;
  padding: 0 0 2px;
}

.top .cont03 .box-ul li.box05 {
  width: 100%;
  min-height: 99px;
}

.top .cont04 {
  padding: 20px 0;
}

.top .cont04 .box {
  border-left: none;
  border-right: none;
  border-radius: 0;
}

.top .cont05 .news-box {
  width: 100%;
}

.top .cont05 .news-box + .news-box {
  margin: 10px 0 0 0;
}

.top .cont05 .news-box .news-ttl {
  font-size: 15px;
  height: 45px;
  line-height: 47px;
  margin: 0;
}

.top .cont05 .news-box .news-ttl:before {
  width: 24px;
  height: 22px;
  left: 50px;
}

.top .cont05 .news-ul {
  padding: 15px 10px 0;
  margin: -5px 0 0;
  position: relative;
  border-radius: 0;
}

.top .cont05 .news-ul li {
  padding: 10px 0;
}

.top .cont05 .news-ul li .img {
  width: 30%;
}

.top .cont05 .news-ul li .text {
  width: 66%;
}

.top .cont05 .news-ul li .text .ttl {
  font-size: 12px;
  min-height: 20px;
}

.news-ul li .text .more-btn {
  bottom: 10px;
}

.top .cont05 .news-box .btn {
  height: 40px;
  line-height: 42px;
  padding: 0 10px 15px;
}

.top .cont05 .news-box .btn a {
  background-size: 19px 19px;
  font-size: 15px;
}

.top .bnr {
  padding: 0 10px;
}

/*------------------------------------------------------------------------------
  service
------------------------------------------------------------------------------*/
.service .step-ul li + li {
  margin: 30px 0 0;
}

.service .step-ul li + li:before {
  background-size: 100%;
  width: 40px;
  height: 10px;
  top: -20px;
}

.step-ul li .step-ttl {
  background-size: 50px !important;
  line-height: 1.6;
  padding: 10px 10px 10px 70px;
  font-size: 14px;
}

.step-ul li .text {
  background-size: 110px !important;
  min-height: 70px;
  padding: 10px 0 0 100px;
}

.service .step-ul li.step01 .text .link a {
  color: #0dabe0;
}

/*------------------------------------------------------------------------------
  price
------------------------------------------------------------------------------*/
.price .cont01 {
  padding: 10px;
}

.aco-ttl {
  padding: 300px 300px;
  font-size: 64px;
}

.price .cont01 .ttl {
  font-size: 14px;
}

.price .cont04 .ttl {
  height: 70px;
  position: relative;
}

.price .cont04 .ttl .img {
  position: absolute;
  display: block;
  top: 500px;
  left: -10px;
  right: -10px;
  margin: auto;
}

.price .cont04 .ttl .img img {
  width: 100% !important;
  min-width: 310px;
  max-width: 310px;
}

.price .cont04 .text {
  padding: 20px 10px;
}

.cont04 .text img {
  max-width: 300px;
}

.aco-box .aco-ttl,
.aco-box .aco-ttl.type01 {
  padding: 10px 5px;
  line-height: 1.6;
  font-size: 14px;
}

.aco-box .aco-ttl .price-box,
.aco-box .aco-ttl.type01 .price-box {
  position: inherit;
  width: 100%;
  height: 50px;
  margin: auto;
  line-height: 50px;
  font-size: 14px;
  right: 0;
}

.aco-box .aco-ttl.type01 .price-box {
  width: 100%;
  height: 48px;
  margin: auto;
  line-height: 1.6;
}

.aco-box .aco-ttl .price-box .price,
.aco-box .aco-ttl.type01 .price-box .price {
  padding: 0 5px;
  font-size: 14px;
}

.aco-box .aco-cont {
  padding: 10px 10px 0;
}

.price .aco-box .aco-cont .aco-ul {
  padding: 0 0 10px;
  margin: 0 0 10px;
}

.price .aco-box .aco-cont .aco-ul li {
  display: block;
  width: 100%;
}

.price .aco-box .aco-cont .aco-ul li + li {
  margin: 10px 0 0;
}

.price .aco-box .aco-cont .aco-inr-ttl {
  font-size: 14px;
}

.price .aco-box .aco-cont .aco-ul li .img {
  width: 40%;
  float: left;
}

.price .aco-box .aco-cont .aco-ul li .text {
  width: 56%;
  padding: 0;
  float: right;
}

.price .aco-box .aco-cont .aco-table td,
.price .aco-box .aco-cont .aco-table th {
  padding: 10px 5px;
}

.price .aco-box .aco-cont .aco-table th {
  width: 40%;
}

.price .aco-box .aco-cont .cap {
  margin: 0 0 10px;
  font-size: 10px;
}

.price .aco-box .aco-contact-ttl {
  margin: 20px 0 0;
}

.price .aco-box .aco-contact-ttl img {
  width: auto;
  height: 12px;
}

.price .aco-box .left-block {
  padding: 5px 20px;
  float: none;
}

.aco-box .left-block .tel img {
  height: auto;
}

.aco-box .left-block .tel .time img {
  width: auto;
  height: 26px;
}

.price .aco-box .mail-btn {
  width: 100%;
  height: 40px;
  line-height: 42px;
  margin: 10px auto;
  float: none;
}

.price .aco-box .mail-btn a img {
  width: auto;
  height: 20px;
}

.price .aco-box .aco-btn {
  background-size: 16px;
  height: 24px;
}

.price .aco-box .aco-btn.open {
  background-size: 16px;
}

/*------------------------------------------------------------------------------
  case / voice / blog
------------------------------------------------------------------------------*/
#main .news .article-ul li,
.washer_quick_repair .blog .article-ul li {
  padding: 15px 0;
}

#main .news .cate-ul li a {
  background-position: 5px !important;
  min-width: 40px;
  height: 24px;
  line-height: 26px;
  padding: 0 5px 0 15px;
}

#main .news .article-ul li .img,
.washer_quick_repair .blog .article-ul li .img {
  width: 40%;
}

#main .news .article-ul li .text,
.washer_quick_repair .blog .article-ul li .text {
  width: 56%;
}

#main .news .article-ul li .text .icon,
.washer_quick_repair .blog .article-ul li .text .icon {
  padding: 0 5px;
  height: 20px;
  line-height: 22px;
  font-size: 10px;
}

#main .news .article-ul li .text .date,
.washer_quick_repair .blog .article-ul li .text .date {
  margin: 5px 0;
}

#main .news .article-ul li .text .ttl,
.washer_quick_repair .blog .article-ul li .text .ttl {
  font-size: 12px;
  margin: 0 0 30px;
}

#main .news .article-ul li .text .btn,
.washer_quick_repair .blog .article-ul li .text .btn {
  background-size: 11px 11px;
  width: 108px;
  height: 25px;
  line-height: 21px;
}

#main .news .pager-ul {
  margin: 20px 0 0;
}

#main .news .pager-ul li {
  line-height: 24px;
  padding: 0 3px 0 0;
  font-size: 10px;
}

#main .news .pager-ul li.current{
  padding: 0 8px;
}

#main .news .pager-ul li a {
  padding: 0 8px;
}

.voice #main .news .article-ul li .img-box {
  width: 40%;
}

.voice #main .news .article-ul li .text .ttl {
  margin: 5px 0;
}

/*------------------------------------------------------------------------------
  case / voice / blog -detail
------------------------------------------------------------------------------*/
#main .news-detail .news-ttl .icon {
  height: 24px;
  line-height: 26px;
  margin: 0 0 5px;
}

#main .news-detail .news-ttl .ttl {
  font-size: 16px;
}

.voice.detail #main .news-detail .news-ttl .name {
  font-size: 16px;
}

#main .news-detail .news-text {
  margin: 0 0 0;
}

#main .news-detail .news-text .img {
  width: 100%;
  margin: 0 0 10px;
  float: none;
}

#main .news .relation-ttl {
  padding: 0 0 10px;
}

#main .news .relation-ttl img {
  width: auto;
  height: 20px;
}

.detail #main .news .pager-ul li a {
  padding: 0 2px;
}

/*------------------------------------------------------------------------------
  area
------------------------------------------------------------------------------*/
.area .cont01 .img {
  margin: 0 auto 10px;
  float: none;
}

.area .cont01 .anchor-ul {
  width: 100%;
  float: none;
}

.area #main .cont01 .anchor-ul li {
  line-height: 36px;
}

.area .cont .text-ttl {
  line-height: 24px;
  padding: 0 20px;
}

.area .cont .box + .box {
  margin: 20px 0 0;
}

/*------------------------------------------------------------------------------
  company
------------------------------------------------------------------------------*/
.company .company-point .box {
  padding: 40px 10px 25px;
}

/*------------------------------------------------------------------------------
  qa
------------------------------------------------------------------------------*/
.qa .cont01 .box {
  padding: 10px 0;
}

.cont01 .question {
  background-position: left top;
  background-size: 25px;
  line-height: 1.6;
  min-height: 27px;
  padding: 0 0 0 40px;
  font-size: 14px;
}

.cont01 .answer {
  background-position: left top;
  background-size: 25px;
  min-height: 27px;
  padding: 0 0 0 40px;
}

.cont01 .answer.type01 {
  line-height: 1.6;
}

.qa .cont01 .btn {
  width: 140px;
  height: 40px;
  margin: 20px auto;
  line-height: 42px;
  font-size: 14px;
}

/*------------------------------------------------------------------------------
  contact
------------------------------------------------------------------------------*/
.contact .cont01 .box {
  width: 100%;
}

.contact .cont01 .box .ttl {
  padding: 5px 0;
}

.contact .cont01 .box .ttl img {
  width: auto;
  height: 20px;
}

.contact .cont01 .box .tel .number img {
  width: auto;
  height: 24px;
}

.contact .cont01 .box .tel .time {
  display: block;
  padding: 10px 0 0;
}

.contact .cont01 .box .tel .time img {
  width: auto;
  height: 24px;
}

form .common-table th .required {
  padding: 2px 5px;
  margin: 0;
  font-size: 10px;
}

form .common-table input[type="text"],
form .common-table input[type="email"] {
  width: 100%;
}

form .common-table label {
  padding: 0 10px 0 0;
}

form .common-table textarea {
  width: 100%;
}

form .btn-area {
  margin: 10px 0 0;
}

form .btn-area .btn {
  width: 130px;
  height: 40px;
  line-height: 42px;
  font-size: 16px;
}

.finish .contact-finish-title{
 font-size: 20px;
}

.error404 h2{
 font-size: 20px;
}


/*------------------------------------------------------------------------------
  sitemap
------------------------------------------------------------------------------*/
.sitemap .cont01 .ttl {
  font-size: 13px;
}

.sitemap .cont01 .ttl a {
  background-size: 13px;
  padding: 0 25px 0 0;
}

.sitemap .cont01 .ul-ttl {
  width: 148px;
  line-height: 25px;
  font-size: 10px;
}

.sitemap .cont01 .link-ul {
  padding: 0 5px 20px;
}

.sitemap .cont01 .link-ul li {
  text-align: left;
}

.sitemap .cont01 .link-ul.type01 li {
  width: 48%;
}

.sitemap .cont01 .link-ul.type01 li:nth-child(odd) {
  clear: both;
}

.sitemap .cont01 .link-ul.type01 li:nth-child(even) {
  float: right;
}

.sitemap .cont01 .link-ul.type01 li:nth-child(3n+1) {
  clear: none;
}

.sitemap .cont01 .link-ul.type01 li:nth-child(n+4) {
  margin: 0;
}

.sitemap .cont01 .link-ul.type01 li:nth-child(n+3) {
  margin: 10px 0 0;
}

.sitemap .cont01 .link-ul li a {
  background-size: 12px;
  padding: 0 20px 0 0;
}

.sitemap .cont01 .link-ul.type01 li a {
  display: block;
}

/*------------------------------------------------------------------------------
  ブログタイトル用style
------------------------------------------------------------------------------*/
.blog.detail h2,
.voice.detail h2 ,
.case.detail h2  {
  font-size: 16px;
  border-left: solid 2px #0dabe0;
  line-height: 1.2;
  padding: 10px;
  margin: 0 0 20px;
}

.blog.detail h3,
.voice.detail h3,
.case.detail h3 {
  font-size: 14px;
}

.blog.detail h4,
.voice.detail h3,
.case.detail h3 {
  font-size: 14px;
}

.blog.detail h4:before,
.voice.detail h4:before,
.case.detail h4:before {
  font-size: 14px;
}

.blog.detail img,
.voice.detail img,
.case.detail img {
  height: auto;
  margin: 0;
}

.blog.detail .emoji,
.voice.detail .emoji,
.case.detail .emoji {
  display: inline-block;
  width: 7%;
}


/*------------------------------------------------------------------------------
  工事依頼テーブル
------------------------------------------------------------------------------*/

.c-table .form-table,
.c-table .form-table tbody,
.c-table .form-table tr,
.c-table .form-table th,
.c-table .form-table td {
  border-bottom: 0;
  display: block;
  width: 100%;
}

.c-table .form-table {
  border-bottom: 1px solid #d7d7d7;
  font-size: 14px;
  margin: 0px auto 30px;
}

.c-table .form-table th {
  padding: 8px 15px;
}

.c-table .form-table td {
  padding: 15px;
}

.c-table .form-table .radio-list {
  padding: 15px 20px;
}

.c-table .form-table textarea {
  height: 200px;
}

.c-table .radio-list label span {
  display: block;
}

.c-table .radio-list label span:before {
  top: 6px;
}

.c-table .radio-list label span:after {
  top: 10px;
}


.contact.confirm .txt,
.contact.finish .txt {
  margin: 20px 0;
}

.contact.confirm .c-btn + .c-btn,
.mw_wp_form_confirm .c-btn + .c-btn {
  margin: 0 0 20px;
}

.contact.confirm .btn-area,
.mw_wp_form_confirm .btn-area {
  text-align: center;
}

.form-table-title {
  font-size: 18px;
  margin: 10px 0 20px;
}

.page-template-page-no_header_footer #content {
  padding-top: 0;
}

.page-template-page-no_header_footer input[type="text"],
.page-template-page-no_header_footer textarea {
  width: 100%;
}

.c-table .form-table .form-table02 {
  width: 100%;
}
.c-table .form-table .form-table02 th {
  display: table-cell;
  padding: 10px 0;
  width: 200px;
}
.c-table .form-table .form-table02 td {
  display: table-cell;
  padding: 10px 0;
  width: 120px;
}


.page-template-page-no_header_footer .mw_wp_form_confirm .c-btn + .c-btn {
  margin: 10px 0 0;
}

.page-template-page-no_header_footer #header {
  height: 50px;
}

#header .no-logo {
  font-size: 20px;
}
.c-table .form-table textarea {
  width: 100%;
}

.button.line {
  font-size: 14px;
}


/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/
.price .aco-box .aco-cont .aco-ul li:after,
.clearfix:after {
  clear:both;
  content:"";
  display:block;
  height:0;
  font-size:0;
  visibility:hidden;
}

.table02 th{
  font-size: 14px;
  white-space: nowrap;
  padding: 10px;
}
.table02 th.red {
  font-size: 16px;
}
.table02 td.red {
  font-size: 16px;
}
.table02 .red {
  font-size: 16px;
}
.table02 td {
  font-size: 12px;
  padding: 10px;
}

/*------------------------------------------------------------------------------
  washer_quick_repair
------------------------------------------------------------------------------*/
.washer_quick_repair .service-example .article-ul li {
  padding: 15px 0;
}
.washer_quick_repair .service-example .article-ul li .img{
  margin-right: 10px;
  width: calc(35% - 5px);
}
.washer_quick_repair .service-example .article-ul li .text {
  width: calc(65% - 5px);
}
.washer_quick_repair .service-example .article-ul li .aco-body {
  float: right;
  margin-top: 20px;
  width: 100%;
}
.washer_quick_repair .service-example .article-ul li .text .ttl {
  font-size: 12px;
  margin: 0 0 20px;
}
.washer_quick_repair .service-example .article-ul li .text .btn {
  background-size: 11px 11px;
  width: 108px;
  height: 25px;
  line-height: 21px;
  margin-bottom: 0;
}

.washer_quick_repair .blog .article-ul li a {
  gap: 15px;
}

.fixed-line-banner {
  width: 100px;
  bottom: 10px;
}

#wrapper .boshu-banner-block {
  margin-bottom: 70px;
}
